.about-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    grid-gap: 20px;
    .tl-q {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 2;
        background: #d11437;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
            font-size: 34px;
        }
    }
    .tr-q {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 1;
        grid-row-end: 2;
        background:url('./img/karmasin.jpg');
        background-color: #111;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;               
    }
    .bl-q {
        grid-column-start: 1;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 2;
        background:url('./img/about.jpg');
        background-color: #111;
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
    }
    .br-q {
        grid-column-start: 2;
        grid-column-end: 2;
        grid-row-start: 2;
        grid-row-end: 2;
        background: #d11437;
        color: #fff;
        padding: 20px;
        h2 {
            color: #fff;
            font-family: 'Playfair Display', serif;
            font-size: 34px;
        }
    }
}
/*
@media (max-width: 576px) {
    .startpage-grid {
        display: block;
        .big-corner {
            min-height: inherit;
            .cuadro {
                position: relative !important;
                width: inherit !important;
            }
        }        
    }    
}
*/
// Medium devices (tablets, 768px and up)
@media (max-width: 768px) {
    .about-grid {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        grid-template-rows: repeat(4, 1fr);
        grid-gap: 20px;
        .tl-q {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 1;
            grid-row-end: 2;
            background: #d11437;
            color: #fff;
            padding: 20px;        
        }
        .tr-q {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 2;
            grid-row-end: 3;
            background:url('./img/karmasin.jpg');
            background-color: #111;
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;               
        }
        .bl-q {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 4;
            grid-row-end: 4;
            background:url('./img/about.jpg');
            background-color: #111;
            background-position: center;
            background-repeat: no-repeat;
            background-size: contain;
        }
        .br-q {
            grid-column-start: 1;
            grid-column-end: 2;
            grid-row-start: 3;
            grid-row-end: 4;
            background: #d11437;
            color: #fff;
            padding: 20px;        
        }
    }
}